Subject: The timestamp isn't correct for file transfer

From: Liang Chen/BOSTON/SSGA <[email-masked]>
Date: 7 Nov 97 10:45:40 EST

I am running wu-ftpd 2.4 in Solaris 2.5.1. When a guest user put a file in, the 
timestamp is 5 hours ahead the real local time. I do not see a problem for a 
real user. Is there a configuration file setting the timezone?

---

From: Bob Luckin <[email-masked]>
Date: Fri, 7 Nov 97 11:35:11 CST

>real user. Is there a configuration file setting the timezone?

Looks like you need to have the timezone info under your chrooted area.
The original Solaris 2.5.1 man page should tell you what files you need to
copy to the chrooted anonymous FTP area, including timezone stuff.  You
might try copying this to the chrooted area you are using for your guest user
and see if this solves the problem.

Cheers, Bob
-- 
Bob Luckin      [email-masked]      "I say ETA FTP ?  Me tempt fate, ya ? - Si !"
                                 [http://www.dhc.net/~luckin/palindromes.html]